Subject: Re: MPC8245 reboot

From: Daniel Ann <[email-masked]>
Date: Wed, 3 Aug 2005 15:40:18 +0900

Absolutely not. Very much like sandpoint except, we dont use SIO at all.
FYI, most of sandpoint code from the kernel is function the board very
well at the moment. Only big issue lies with REBOOT at this stage:(

On 8/3/05, Kumar Gala <[email-masked]> wrote:
> Do you have a VIA chipset on your system?  If not what sandpoint is
> doing is not going to help you much.
>=20
> - kumar
>=20
> On Aug 3, 2005, at 12:40 AM, Daniel Ann wrote:
>=20
> > Hey folks,
> >
> > I have a problem with rebooting my box(its pretty much based on
> > sandpoint).
> > Looking at sandpoint_restart() function, I have no idea what it's
> > doing. Can somebody please help me out where I should be looking ?
> > Would this be pure software problem? or just might be hardware problem
> > ?
> >
> > Always thought rebooting was piece of cake, but.. guess not :P
> > --
> > Daniel
> > _______________________________________________
> > Linuxppc-embedded mailing list
> > [email-masked]
> > https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> >
>=20
>=20

--=20
Daniel